RubyGems Navigation menu

Reverse dependencies for instance_variables_from Latest version of the following gems require instance_variables_from

Total downloads 1,417

For this version 1,417

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: